.. dirq documentation master file, created by
   sphinx-quickstart on Mon Dec 19 15:39:16 2011.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to dirq's documentation!
================================

Contents:

.. toctree::
   :maxdepth: 2

   queuesimple
   queue
   queuenull
   queuebase
   Exceptions

.. automodule:: dirq
    :members:


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

